@
ClassifierType=Ensemble
PCA=none
GRIDSEARCH=Gamma
GridSearchN=2
consensus=majority
Threshold=2
Iterations=100
@
NeighbourhoodType=Square
radius=5
@
NeighbourhoodType=Square
radius=10
@
NeighbourhoodType=Square
radius=15
@
NeighbourhoodType=Square
radius=20
@
